<?php
if (!isset($_GET['n'])) {
    header('Location: ' . Config::$sys_url . '?page=error');
    die(); // No newsitem defined. HALT!
}

$result = Get::NewsArticle($_GET['n']); // Get the newsarticle

$setup = array();
$setup['title'] = $result['title'];
$setup['headline'] = "Odense Track - Nyheder";
$setup['keywords'] = "nyheder,news,nyhed,banenyt,nyt";
$setup['description'] = "Oversigt over nyheder vedr. Odense Track";

Design::header($setup, 0);
?>

<div class="page">
    <h1><?php echo $result['title']; ?></h1><div class="newstitle pull_right"><?php echo date('H:i d/m-Y', $result['time']); ?><span class="seperator"></span>Skrevet af <?php echo $result['realname']; ?></div>
    <div class="border"></div>

    <div class="newsbody">
        <img src="http://www.greetsparis.com/img/cms/GREETS-F1-header2.jpg" />
        <?php echo strip_tags($result['content'], '<br><p><b><i><u><img><a><strong><pre><em><span><div><h1><h2><h3><h4><h5><h6><h7><sub><sup><blockquote><code>'); ?>
    </div>
</div>

<?php
Design::footer(false);
